<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<h:body>
	<ui:composition>
		<p:dialog 	header="Atención !" 
					widgetVar="dlgModal1" 
					modal="true" 
					draggable="false" 
					closable="false" 
					resizable="false" 
					position="550,550" 
					width="20%" 
					styleClass="box-modal-show" 
					onShow="PF('dlgModal1').initPosition()">			
				<div align="center">
					<h5>¿Esta seguro que desea registrarse como Usuario de la Biblioteca Nacional?</h5>
				</div>
				<div align="center">
					<p:commandButton value="Si"
						action="#{userCreationMB.save}" ajax="true"
						styleClass="btn btn-default btn-sensitive btn-buscar"
						onclick="PF('dlgModal1').hide(), PF('statusDialog').show()"
						oncomplete="PF('statusDialog').hide();"
						update=":frmUserCreation" />
					<p:spacer width="20" height="20"></p:spacer>
					<p:commandButton value="No" oncomplete="PF('dlgModal1').hide()" styleClass="btn btn-default btn-sensitive btn-buscar" />
				</div>
		</p:dialog>				
	</ui:composition>
</h:body>
</html>